{
    pkgs,
    ...
}: {
    services.xserver = {
        enable = true;
        windowManager.i3 = {
            enable = true;
        };
        displayManager = {
            lightdm.enable = true;
        };
        xkb = {
            layout = "fr";
            variant = "";
        };
        extraPackages = with pkgs; [
            i3status
            dmenu
            picom
            arandr
        ];
    };

    services.displayManager.defaultSession = "none+i3";
}